Loading...
Searching...
No Matches
lirc.database.ItemLookupError Class Reference
python configuration database

A lookup failed, either too namy or no matches found. More...

Inheritance diagram for lirc.database.ItemLookupError:

## Detailed Description

A lookup failed, either too namy or no matches found.

Definition at line 95 of file database.py.

The documentation for this class was generated from the following file:

- database.py